[Desktop Entry]
Version=1.0
Type=Application
Name=Towers
Comment=Tower-placing Latin square puzzle
Exec=puzzles-towers
Icon=puzzles-towers
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
